---

import Section from './Section.astro';
---

<section class="mb-16 bg-gray-200 mt-8">
    <div class="container max-w-6xl mx-auto pb-8">        
        <h2 class="text-4xl text-center py-8">Reconocimiento de créditos</h2>
        <slot/>    
        <div class="prose prose-sm max-w-5xl px-10 mx-auto">
            <p>El Congreso ENAP está reconocido por el <b>Ministerio de Educación</b> como <b>actividad de formación permanente para el profesorado</b>. Si estás interesado en solicitar los créditos de formación por favor envíanos:</p>

            <ul>
            <li><a href="/assets/documents/Ficha-participante-intef-ENAP21.pdf" target="_blank">Ficha registro</a> correctamente cumplimentada</li>
            <li><a href="/assets/documents/ModeloCertificadosProfesores.pdf" target="_blank">Certificado de tu Centro</a>, que acredite que prestas servicio como docente o cualquier otro documento acreditativo siempre que se especifique la categoría laboral.</li>
            </ul>

            <p>Enviar la solicitud con la documentación a:  <a href="mailto:info@fundacionsanpatricio.org">info@fundacionsanpatricio.org</a></p>

            <p>Fecha límite 29 de octubre.</p>
        </div>
    </div>    
</section>
